Subject: Looking fo G-matrix program

From: <[email-masked]>
Date: Mon, 09 Jan 1995 15:29 -0800 (PST)

Hi, 

I am looking for a program to transform force constant matrix in cartesian
coordinates to force constant matrix in internal coordinates.  Any suggestion
as to where to get free code will be greatly appreciated. Also, does any one
know where I could get Schachtscheider's G-matrix program? Thanks. Yajun